Crea 1–100 spese pianificate in una scatola. idempotencyKey per riga. matchingGroup opzionale. Fallisce al tetto di 100.
POST
/v1/create_expensesCorpo
| Campo | Tipo | Obbligatorio | Predefinito | Descrizione |
|---|---|---|---|---|
| budgetId | string | Sì | — | Budget that owns the box. |
| boxId | string | Sì | — | Box that will contain the expenses. |
| expenses | array | Sì | — | Rows of { idempotencyKey, name, amount?, …, matchingGroup? } (1–100). |
Risposta data
| Campo | Tipo | Descrizione |
|---|---|---|
| results | array | Per-index create outcome. |